org.cybergarage.upnp.device

## Class MAN

- java.lang.Object
- - org.cybergarage.upnp.device.MAN

    public class MAN
    extends Object

### Field Summary

Fields
`static String` `DISCOVER`

### Constructor Summary

Constructors
Constructor and Description
`MAN()`

### Method Summary

Methods
`static boolean` `isDiscover(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DISCOVER

    public static final String DISCOVER

See Also:
  Constant Field Values

### Constructor Detail

#### MAN

    public MAN()

### Method Detail

#### isDiscover

    public static final boolean isDiscover(String value)